Subject: Need help - public and private keys in OpenPGP format

From: "Cornel GLIGAN" <[email-masked]>
Date: Mon, 28 Jan 2002 12:36:48 +0200

Hi!
I want to store a public key and a private key in OpenPGP format. Is
there anyone who can give me some examples, or who can tell me where can
I find some examples with this topic? (I work with Visual C++ 6.0 and
Windows 2000)
Tank you in advance,
Cornel Gligan-Ignatescu